» Ubuntu » Paquets » precise (12.04LTS) » libs » libindicate-qt1
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Paquet source : libindicate-qt  ]

Paquet : libindicate-qt1 (0.2.5.91-1ubuntu3)

Liens pour libindicate-qt1

Screenshot

Ressources Ubuntu :

Télécharger le paquet source libindicate-qt :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Qt bindings for libindicate

Autres paquets associés à libindicate-qt1

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libc6 (>= 2.1.3)
    Embedded GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libglib2.0-0 (>= 2.24.0)
    GLib library of C routines
  • dep: libindicate5 (>= 0.4.90)
    library for raising indicators via DBus
  • dep: libqtcore4 (>= 4:4.7.0~beta1)
    Qt 4 core module
  • dep: libqtgui4 (>= 4:4.5.3)
    Qt 4 GUI module
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3

Télécharger libindicate-qt1

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
i386 31,2 ko111,0 ko [liste des fichiers]